.pop-container {
    cursor: default;
}

.pop-header{
    width: 100%;
    height: 36px;
    background-color: #0083cb;
    left: 0;
    top: 0;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.pop-header .pop-titlename{
    color: #ffffff;
    font-size: 16px;
    margin-left: 20px;
    overflow: hidden;
    font-weight: 400;
    line-height: 2.3;
    text-overflow: ellipsis;
}
.pop-header .pop-hide{
    position: absolute;
    cursor: pointer;
    top: 26%;
    color: #ffffff;
    font-size: 17px;
    right: 18px;
}

.arrow-container {
    width: 40px;
    height: 20px;
    left: 46%;
    top: 100%;
}

.arrow-container .arrow{
    background: white;
    width: 20px;
    height: 20px;
    padding: 1px;
    margin: -13px auto 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
.theme-pop-header {
    width: 100%;
    height: 25px;
    background-color: #ffffff;
    position: absolute;
    left: 0;
    top: 0;
}
.theme-pop-header .pop-hide {
    cursor: pointer;
    top: 7px;
    opacity: 0.6;
    right: 10px;
}
.pop-hide:hover{
    opacity: 1;
}

.content-table {
    width: 100%;
    margin-top: 9px;
    table-layout: fixed;
}
.content-table td{
    height: 30px;
    font-size: 14px;
    padding-left: 18px;
    word-wrap: break-word;
    color: #ababab;
}

.content-table tr {
    height: 32px;
}
.nano >.nano-pane {
    opacity: 1;
}
.gray-line {
    background-color: #eaeaea;
}
.content-table span {
    display: inline-block;
    color: #585858;
    overflow: hidden;
    max-width: 133px;
    text-overflow: ellipsis;
}
.gray-line  .title-td {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}